vscode设置php.validate.executablePath

问题:

做php开发时提示:无法使用PHP可执行的设置,设置php.validate。executablePath配置PHP可执行文件

解决:

一:打开vscode设置,找到php.validate.executablePath

二:找到php.exe路径,将php.validate.executablePath值设置成该路径即可

image